Debian Bug report logs - #735295
ITP: ruby-parslet -- Parser construction library with great error reporting

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Youhei SASAKI <uwabami@gfd-dennou.org>

Date: Tue, 14 Jan 2014 14:06:01 UTC

Owned by: Youhei SASAKI <uwabami@gfd-dennou.org>

Severity: wishlist

Fixed in version ruby-parslet/1.5.0-1

Done: Axel Wagner <mero@merovius.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, uwabami@gfd-dennou.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#735295; Package wnpp. (Tue, 14 Jan 2014 14:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
New Bug report received and forwarded. Copy sent to uwabami@gfd-dennou.org, debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 14 Jan 2014 14:06:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Youhei SASAKI <uwabami@gfd-dennou.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-parslet -- Parser construction library with great error reporting
Date: Tue, 14 Jan 2014 22:36:56 +0900
Package: wnpp
Owner: Youhei SASAKI <uwabami@gfd-dennou.org>
Severity: wishlist

* Package name    : ruby-parslet
  Version         : 1.5.0
  Upstream Author : Kasper Schiess
* URL or Web page : http://kschiess.github.com/parslet
* License         : MIT
  Description     : Parser construction library with great error reporting

 Parslet makes developing complex parsers easy. It does so by
 .
 * providing the best error reporting possible
 * not generating reams of code for you to debug
 .
 Parslet takes the long way around to make your job easier. It allows for
 incremental language construction. Often, you start out small, implementing
 the atoms of your language first; _parslet_ takes pride in making this
 possible.

---
Youhei SASAKI <uwabami@gfd-dennou.org>
              <uwabami@debian.or.jp>
GPG fingerprint:
  4096/RSA: 66A4 EA70 4FE2 4055 8D6A C2E6 9394 F354 891D 7E07



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Youhei SASAKI <uwabami@gfd-dennou.org>:
Bug#735295; Package wnpp. (Sat, 25 Jan 2014 19:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Wagner <mero@merovius.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Youhei SASAKI <uwabami@gfd-dennou.org>. (Sat, 25 Jan 2014 19:09:04 GMT) Full text and rfc822 format available.

Message #10 received at 735295@bugs.debian.org (full text, mbox):

From: Axel Wagner <mero@merovius.de>
To: 735295@bugs.debian.org
Subject: Packaging
Date: Sat, 25 Jan 2014 20:01:04 +0100
Hi Youhei,

I hope you forgive my youthfull indescretion, but after our mails I
simply assumed you appreciate the help and did the packaging. You should
find it at [1] (so, in the regular place). I also just went ahead and
sent an RFS to speed things up (after I verified that everything looks
in order).

Best,

Axel

http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-parslet.git;a=summary



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#735295; Package wnpp. (Sun, 26 Jan 2014 01:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 26 Jan 2014 01:48:04 GMT) Full text and rfc822 format available.

Message #15 received at 735295@bugs.debian.org (full text, mbox):

From: Youhei SASAKI <uwabami@gfd-dennou.org>
To: Axel Wagner <mero@merovius.de>
Cc: 735295@bugs.debian.org
Subject: Re: Bug#735295: Packaging
Date: Sun, 26 Jan 2014 10:38:20 +0900
Hi, Axel

At Sat, 25 Jan 2014 20:01:04 +0100,
Axel Wagner <mero@merovius.de> wrote:
> 
> I hope you forgive my youthfull indescretion, but after our mails I
> simply assumed you appreciate the help and did the packaging. You should
> find it at [1] (so, in the regular place). I also just went ahead and
> sent an RFS to speed things up (after I verified that everything looks
> in order).

Thanks for your work.
I check your package and commit some fixes. Please check team repos. 

Best Wishes, 
Youhei

---
Youhei SASAKI <uwabami@gfd-dennou.org>
              <uwabami@debian.or.jp>
GPG fingerprint:
  4096/RSA: 66A4 EA70 4FE2 4055 8D6A C2E6 9394 F354 891D 7E07



Reply sent to Axel Wagner <mero@merovius.de>:
You have taken responsibility. (Thu, 06 Feb 2014 16:03:19 GMT) Full text and rfc822 format available.

Notification sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
Bug acknowledged by developer. (Thu, 06 Feb 2014 16:03:19 GMT) Full text and rfc822 format available.

Message #20 received at 735295-close@bugs.debian.org (full text, mbox):

From: Axel Wagner <mero@merovius.de>
To: 735295-close@bugs.debian.org
Subject: Bug#735295: fixed in ruby-parslet 1.5.0-1
Date: Thu, 06 Feb 2014 16:01:02 +0000
Source: ruby-parslet
Source-Version: 1.5.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-parslet, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 735295@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Axel Wagner <mero@merovius.de> (supplier of updated ruby-parslet package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 25 Jan 2014 19:05:00 +0100
Source: ruby-parslet
Binary: ruby-parslet
Architecture: source all
Version: 1.5.0-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Axel Wagner <mero@merovius.de>
Description: 
 ruby-parslet - Parser construction library with great error reporting in Ruby
Closes: 735295
Changes: 
 ruby-parslet (1.5.0-1) unstable; urgency=medium
 .
   * Initial release (Closes: #735295)
Checksums-Sha1: 
 825596013aa70d23fff7764dafc79369e2b9fc42 2104 ruby-parslet_1.5.0-1.dsc
 4742a9d671119de822d3a6edc9e4eebd5813e06b 46761 ruby-parslet_1.5.0.orig.tar.gz
 39249ef3ad3fd234c0bd9cd69b00fb1829dd2343 19488 ruby-parslet_1.5.0-1.debian.tar.xz
 cc6703b03266e9b0e4e67766420925517dada7db 45414 ruby-parslet_1.5.0-1_all.deb
Checksums-Sha256: 
 ba4a2c0457f9e1cde146619b20657a3e879fb135bcad25b3a54e0a7a23a01bc2 2104 ruby-parslet_1.5.0-1.dsc
 03f64f27898e44c5d493eac7ad14f694af2d9761b374546e66b5fbfcec84e7b8 46761 ruby-parslet_1.5.0.orig.tar.gz
 aa480893765a05ead704f407144d3d05ca14d1f69e5d65f0c64e8111d1a9c8d5 19488 ruby-parslet_1.5.0-1.debian.tar.xz
 bd869e6d9c27a39867fccdd72fcf053f06d2a6a8104c621140bdde15a6d85737 45414 ruby-parslet_1.5.0-1_all.deb
Files: 
 44112e9253907f5497ff973c0352011f 2104 ruby optional ruby-parslet_1.5.0-1.dsc
 41d74408fc1d4b120938f730a9f5d400 46761 ruby optional ruby-parslet_1.5.0.orig.tar.gz
 730884a1aee9a4322e3b5576e86d96f5 19488 ruby optional ruby-parslet_1.5.0-1.debian.tar.xz
 ba0c2200e1a4c6e4cac7c7c5209f492f 45414 ruby optional ruby-parslet_1.5.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS75PBAAoJEHg5YZ3UOWaOCEQP/jGtgL8ln+ukBKsiKJIEW5oP
twFpjbLxheL9hQg9NJdBTNDcacxOspfaNCaSw5H+ev2gjALfbvI07WDactH4pGjD
TtCR8WeVPan9FsvrD+VYNQBKhHxmE4KWycE7QXelgl5yMF8s5/QcTybCneca1QwC
VE+mXseT0DO0cOwqCz5WCXq+27vq0f5E7M4lw9UzYtfY42JnAukxoJpv5r43g7CI
u7i2agNPXNs+VfXpaF1+gFClJEoe5hzC29bCH8nRlP1cG9MWFzCZlYAglKT/CAbI
HqWWDupDpiGHtsxMRBBYbb5MZ6HZL0ZS9M/iD8JcinMfku6Il4ubHSkPsfhub9NY
emuYlIAERESOOiU8LjpgjVJtQfjzaCDznSODb3fyjYYWpdFUFHEnwyYxv3J80MwX
07HNcFMqNrgOGSDU9NTLc+0FnDOqnJdG1UUFhhvou/ioygwtTP9wdG90/rslvHcV
RvRDCmT0iVUcS1HqdvLB+vnpeP64fNS3FlD+sEcktR6JckkkW4+OaKdM2ID4JvV/
OPs4htDwh9sb8Groa/gdwp9WQ4hmEdo9TCxCjh3eA2arbXwNsWWRggUNeQ8g3eCK
LyiZ0DjME8bHzDl/VWspOVN7YuK4CQ48k2XI481mVrA6jvE77f1/bMNcI1a4ULba
adSz/IIDQfQD6GBTtOww
=sXhl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Mar 2014 07:39:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:04:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.